@charset "utf-8";  

/* ************************************************************** */
/*   CSS Document for Web Factory Imports Web Site ~  Web Size    */
/* ************************************************************** */

body {
	background-image: url(../images/bg.png);
}
h1 {
	padding-left: 50px;
}
.wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	height: 100px;
}
#headers #info {
	float: left;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929497;
	line-height: 30px;
	font-weight: normal;
	text-align: justify;
	padding-left: 20px;
}
#nav_menu {
	float: left;
	float: right;
	margin-right: 45px;
}
#nav_menu a {
	line-height: 100px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
li {
	display: inline;
	float: left;
}
ul#nav_menu li a {
	font-size: 12px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #808080;
	display: block;
	-moz-transition: all 0.3s ease-out; /* Firefox 4 */
	-webkit-transition: all 0.3s ease-out; /* Safari and Chrome */
	-o-transition: all 0.3s ease-out; /* Opera */
	text-align: center;
	background-image: url(../images/btn_bg.png);
	background-position: bottom;
}
ul#nav_menu li a:hover {
	color: #F5F3F4;
	-moz-transition: all 0.3s ease-in; /* Firefox 4 */
	-webkit-transition: all 0.3s ease-in; /* Safari and Chrome */
	-o-transition: all 0.3s ease-in; /* Opera */
	background-image: url(../images/btn_bg.png);
	background-position: top;
}
#content {
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-width: 1px;
	border-style: dashed;
	border-color: #CCC;
	background-color: rgba(255, 255, 255, 0.5);
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1);
}
.product_img {
	float: right;
}
#facebook_likebox {
	display: none;
}
#social_bot {
	width: 584px;
	height: 118px;
	margin-left: 140px;
	background-image: url(../images/leafs.png);
}